linux-restricted-modules-aws (5.15.0-1113.120+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2026.06.22)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 23 Jul 2026 21:16:41 +0100

linux-restricted-modules-aws (5.15.0-1113.120) jammy; urgency=medium

  * Main version: 5.15.0-1113.120

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Wed, 22 Jul 2026 07:34:58 -0400

linux-restricted-modules-aws (5.15.0-1112.119) jammy; urgency=medium

  * Main version: 5.15.0-1112.119

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Gabriela Bittencourt <gabriela.bittencourt@canonical.com>  Tue, 23 Jun 2026 20:24:53 -0300

linux-restricted-modules-aws (5.15.0-1111.118) jammy; urgency=medium

  * Main version: 5.15.0-1111.118

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 19 Jun 2026 19:20:06 +0200

linux-restricted-modules-aws (5.15.0-1110.117) jammy; urgency=medium

  * Main version: 5.15.0-1110.117

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 28 May 2026 19:11:28 -0700

linux-restricted-modules-aws (5.15.0-1109.116) jammy; urgency=medium

  * Main version: 5.15.0-1109.116

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2026.05.11)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 25 May 2026 12:33:06 +0200

linux-restricted-modules-aws (5.15.0-1108.115) jammy; urgency=medium

  * Main version: 5.15.0-1108.115

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2026.04.13)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 06 May 2026 20:28:02 +0200

linux-restricted-modules-aws (5.15.0-1107.114) jammy; urgency=medium

  * Main version: 5.15.0-1107.114

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 27 Apr 2026 14:38:03 -0300

linux-restricted-modules-aws (5.15.0-1106.113) jammy; urgency=medium

  * Main version: 5.15.0-1106.113

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 16 Apr 2026 15:34:11 -0300

linux-restricted-modules-aws (5.15.0-1105.112) jammy; urgency=medium

  * Main version: 5.15.0-1105.112

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Gabriela Bittencourt <gabriela.bittencourt@canonical.com>  Tue, 24 Mar 2026 16:52:26 -0300

linux-restricted-modules-aws (5.15.0-1104.111) jammy; urgency=medium

  * Main version: 5.15.0-1104.111

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Gabriela Bittencourt <gabriela.bittencourt@canonical.com>  Thu, 19 Mar 2026 19:00:28 -0300

linux-restricted-modules-aws (5.15.0-1103.110) jammy; urgency=medium

  * Main version: 5.15.0-1103.110

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 06 Mar 2026 22:21:29 +0300

linux-restricted-modules-aws (5.15.0-1102.109) jammy; urgency=medium

  * Main version: 5.15.0-1102.109

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Gabriela Bittencourt <gabriela.bittencourt@canonical.com>  Fri, 13 Feb 2026 16:43:56 -0300

linux-restricted-modules-aws (5.15.0-1101.108) jammy; urgency=medium

  * Main version: 5.15.0-1101.108

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Gabriela Bittencourt <gabriela.bittencourt@canonical.com>  Thu, 12 Feb 2026 00:47:50 -0300

linux-restricted-modules-aws (5.15.0-1100.107) jammy; urgency=medium

  * Main version: 5.15.0-1100.107

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Gabriela Bittencourt <gabriela.bittencourt@canonical.com>  Tue, 20 Jan 2026 11:44:06 -0300

linux-restricted-modules-aws (5.15.0-1099.106) jammy; urgency=medium

  * Main version: 5.15.0-1099.106

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.11.17)

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 16 Jan 2026 10:47:26 -0300

linux-restricted-modules-aws (5.15.0-1098.105) jammy; urgency=medium

  * Main version: 5.15.0-1098.105

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 24 Nov 2025 14:43:23 -0300

linux-restricted-modules-aws (5.15.0-1097.104) jammy; urgency=medium

  * Main version: 5.15.0-1097.104

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.10.13)

 -- Magali Lemes <magali.lemes@canonical.com>  Tue, 28 Oct 2025 11:12:46 -0300

linux-restricted-modules-aws (5.15.0-1096.103) jammy; urgency=medium

  * Main version: 5.15.0-1096.103

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 13 Oct 2025 16:30:35 -0300

linux-restricted-modules-aws (5.15.0-1095.102) jammy; urgency=medium

  * Main version: 5.15.0-1095.102

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 02 Oct 2025 18:12:51 -0300

linux-restricted-modules-aws (5.15.0-1094.101) jammy; urgency=medium

  * Main version: 5.15.0-1094.101

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 24 Sep 2025 11:00:43 -0300

linux-restricted-modules-aws (5.15.0-1093.100) jammy; urgency=medium

  * Main version: 5.15.0-1093.100

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.08.11)

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 19 Sep 2025 17:49:13 -0300

linux-restricted-modules-aws (5.15.0-1092.99) jammy; urgency=medium

  * Main version: 5.15.0-1092.99

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 25 Aug 2025 12:29:38 -0300

linux-restricted-modules-aws (5.15.0-1091.98) jammy; urgency=medium

  * Main version: 5.15.0-1091.98

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 14 Aug 2025 14:52:18 -0300

linux-restricted-modules-aws (5.15.0-1090.97) jammy; urgency=medium

  * Main version: 5.15.0-1090.97

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.07.14)

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 28 Jul 2025 15:16:55 -0300

linux-restricted-modules-aws (5.15.0-1089.96) jammy; urgency=medium

  * Main version: 5.15.0-1089.96

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Tue, 15 Jul 2025 10:08:58 -0300

linux-restricted-modules-aws (5.15.0-1088.95) jammy; urgency=medium

  * Main version: 5.15.0-1088.95

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 30 Jun 2025 12:19:30 -0300

linux-restricted-modules-aws (5.15.0-1087.94) jammy; urgency=medium

  * Main version: 5.15.0-1087.94

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 20 Jun 2025 12:36:03 -0400

linux-restricted-modules-aws (5.15.0-1086.93) jammy; urgency=medium

  * Main version: 5.15.0-1086.93

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  *  Create 64K page size AWS kernel for ARM (LP: #2083557)
    - [Packaging] aws: Add 64KB page flavor

 -- Philip Cox <philip.cox@canonical.com>  Wed, 28 May 2025 14:09:24 -0400

linux-restricted-modules-aws (5.15.0-1085.92) jammy; urgency=medium

  * Main version: 5.15.0-1085.92

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.04.14)

 -- Philip Cox <philip.cox@canonical.com>  Fri, 23 May 2025 12:03:31 -0400

linux-restricted-modules-aws (5.15.0-1084.91) jammy; urgency=medium

  * Main version: 5.15.0-1084.91

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 29 Apr 2025 14:16:02 -0400

linux-restricted-modules-aws (5.15.0-1083.90) jammy; urgency=medium

  * Main version: 5.15.0-1083.90

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 15 Apr 2025 13:29:32 -0400

linux-restricted-modules-aws (5.15.0-1082.89) jammy; urgency=medium

  * Main version: 5.15.0-1082.89

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 27 Mar 2025 11:20:31 -0400

linux-restricted-modules-aws (5.15.0-1081.88) jammy; urgency=medium

  * Main version: 5.15.0-1081.88

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.02.10)

 -- Philip Cox <philip.cox@canonical.com>  Mon, 24 Mar 2025 13:26:17 -0400

linux-restricted-modules-aws (5.15.0-1080.87) jammy; urgency=medium

  * Main version: 5.15.0-1080.87

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 19 Feb 2025 12:40:20 -0500

linux-restricted-modules-aws (5.15.0-1079.86) jammy; urgency=medium

  * Main version: 5.15.0-1079.86

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 18 Feb 2025 10:42:19 -0500

linux-restricted-modules-aws (5.15.0-1078.85) jammy; urgency=medium

  * Main version: 5.15.0-1078.85

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 24 Jan 2025 18:10:21 -0300

linux-restricted-modules-aws (5.15.0-1077.84) jammy; urgency=medium

  * Main version: 5.15.0-1077.84

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 17 Jan 2025 13:29:51 -0500

linux-restricted-modules-aws (5.15.0-1076.83) jammy; urgency=medium

  * Main version: 5.15.0-1076.83

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 19 Dec 2024 13:21:30 +0300

linux-restricted-modules-aws (5.15.0-1075.82) jammy; urgency=medium

  * Main version: 5.15.0-1075.82

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 19 Dec 2024 07:20:58 +0300

linux-restricted-modules-aws (5.15.0-1075.81) jammy; urgency=medium

  * Main version: 5.15.0-1075.81

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.10.28)

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 19 Dec 2024 05:16:34 +0300

linux-restricted-modules-aws (5.15.0-1074.80) jammy; urgency=medium

  * Main version: 5.15.0-1074.80

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 04 Dec 2024 14:43:42 -0500

linux-restricted-modules-aws (5.15.0-1073.79) jammy; urgency=medium

  * Main version: 5.15.0-1073.79

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.10.28)

 -- Philip Cox <philip.cox@canonical.com>  Tue, 12 Nov 2024 13:18:53 -0500

linux-restricted-modules-aws (5.15.0-1072.78) jammy; urgency=medium

  * Main version: 5.15.0-1072.78

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Mon, 07 Oct 2024 15:23:31 -0400

linux-restricted-modules-aws (5.15.0-1071.77) jammy; urgency=medium

  * Main version: 5.15.0-1071.77

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.09.02)

 -- Philip Cox <philip.cox@canonical.com>  Thu, 03 Oct 2024 11:02:40 -0400

linux-restricted-modules-aws (5.15.0-1070.76) jammy; urgency=medium

  * Main version: 5.15.0-1070.76

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 30 Aug 2024 14:32:33 +0200

linux-restricted-modules-aws (5.15.0-1069.75) jammy; urgency=medium

  * Main version: 5.15.0-1069.75

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 16 Aug 2024 14:17:26 -0400

linux-restricted-modules-aws (5.15.0-1068.74) jammy; urgency=medium

  * Main version: 5.15.0-1068.74

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 06 Aug 2024 12:50:27 -0400

linux-restricted-modules-aws (5.15.0-1067.73) jammy; urgency=medium

  * Main version: 5.15.0-1067.73

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 24 Jul 2024 09:59:00 +0300

linux-restricted-modules-aws (5.15.0-1066.72) jammy; urgency=medium

  * Main version: 5.15.0-1066.72

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 16 Jul 2024 13:02:02 +0300

linux-restricted-modules-aws (5.15.0-1065.71) jammy; urgency=medium

  * Main version: 5.15.0-1065.71

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.06.10)

 -- Philip Cox <philip.cox@canonical.com>  Fri, 21 Jun 2024 12:07:49 -0400

linux-restricted-modules-aws (5.15.0-1064.70) jammy; urgency=medium

  * Main version: 5.15.0-1064.70

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 13 Jun 2024 10:57:15 -0400

linux-restricted-modules-aws (5.15.0-1063.69) jammy; urgency=medium

  * Main version: 5.15.0-1063.69

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 10 May 2024 11:26:03 -0400

linux-restricted-modules-aws (5.15.0-1062.68) jammy; urgency=medium

  * Main version: 5.15.0-1062.68

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 30 Apr 2024 15:09:04 -0400

linux-restricted-modules-aws (5.15.0-1061.67) jammy; urgency=medium

  * Main version: 5.15.0-1061.67

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Apr 2024 14:36:48 +0200

linux-restricted-modules-aws (5.15.0-1060.66) jammy; urgency=medium

  * Main version: 5.15.0-1060.66

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.03.04)

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 15 Apr 2024 18:40:12 +0200

linux-restricted-modules-aws (5.15.0-1058.64) jammy; urgency=medium

  * Main version: 5.15.0-1058.64

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 04 Apr 2024 12:53:03 -0400

linux-restricted-modules-aws (5.15.0-1057.63) jammy; urgency=medium

  * Main version: 5.15.0-1057.63

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script

 -- Philip Cox <philip.cox@canonical.com>  Tue, 19 Mar 2024 13:03:17 -0400

linux-restricted-modules-aws (5.15.0-1057.62) jammy; urgency=medium

  * Master version: 5.15.0-1057.62

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2024.03.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Tue, 19 Mar 2024 07:04:45 -0400

linux-restricted-modules-aws (5.15.0-1056.61) jammy; urgency=medium

  * Master version: 5.15.0-1056.61

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.02.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 13 Mar 2024 12:03:07 -0500

linux-restricted-modules-aws (5.15.0-1055.60) jammy; urgency=medium

  * Master version: 5.15.0-1055.60

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 22 Feb 2024 13:27:27 +0100

linux-restricted-modules-aws (5.15.0-1054.59) jammy; urgency=medium

  * Master version: 5.15.0-1054.59

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Fri, 09 Feb 2024 14:18:28 -0500

linux-restricted-modules-aws (5.15.0-1053.58) jammy; urgency=medium

  * Master version: 5.15.0-1053.58

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 19 Jan 2024 13:57:50 -0500

linux-restricted-modules-aws (5.15.0-1052.57) jammy; urgency=medium

  * Master version: 5.15.0-1052.57

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Jan 2024 07:54:48 -0700

linux-restricted-modules-aws (5.15.0-1051.56) jammy; urgency=medium

  * Master version: 5.15.0-1051.56

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 Nov 2023 12:04:23 -0700

linux-restricted-modules-aws (5.15.0-1050.55) jammy; urgency=medium

  * Master version: 5.15.0-1050.55

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 05 Nov 2023 02:22:38 -0700

linux-restricted-modules-aws (5.15.0-1049.54) jammy; urgency=medium

  * Master version: 5.15.0-1049.54

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 06 Oct 2023 13:44:25 -0600

linux-restricted-modules-aws (5.15.0-1048.53) jammy; urgency=medium

  * Master version: 5.15.0-1048.53

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.09.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 Oct 2023 06:39:18 -0600

linux-restricted-modules-aws (5.15.0-1047.52) jammy; urgency=medium

  * Master version: 5.15.0-1047.52

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 Sep 2023 11:48:25 +0200

linux-restricted-modules-aws (5.15.0-1046.51) jammy; urgency=medium

  * Master version: 5.15.0-1046.51

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 08 Sep 2023 09:10:38 -0600

linux-restricted-modules-aws (5.15.0-1045.50) jammy; urgency=medium

  * Master version: 5.15.0-1045.50

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Sep 2023 08:48:08 -0600

linux-restricted-modules-aws (5.15.0-1044.49) jammy; urgency=medium

  * Master version: 5.15.0-1044.49

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Aug 2023 08:24:14 -0600

linux-restricted-modules-aws (5.15.0-1043.48) jammy; urgency=medium

  * Master version: 5.15.0-1043.48

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Aug 2023 10:21:54 -0600

linux-restricted-modules-aws (5.15.0-1042.47) jammy; urgency=medium

  * Master version: 5.15.0-1042.47

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/2023.07.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Aug 2023 14:19:27 -0600

linux-restricted-modules-aws (5.15.0-1041.46) jammy; urgency=medium

  * Master version: 5.15.0-1041.46

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 18 Jul 2023 09:39:45 -0600

linux-restricted-modules-aws (5.15.0-1040.45) jammy; urgency=medium

  * Master version: 5.15.0-1040.45

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Jul 2023 10:07:41 -0600

linux-restricted-modules-aws (5.15.0-1039.44) jammy; urgency=medium

  * Master version: 5.15.0-1039.44

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Jun 2023 12:07:10 -0600

linux-restricted-modules-aws (5.15.0-1038.43) jammy; urgency=medium

  * Master version: 5.15.0-1038.43

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 31 May 2023 13:40:22 -0600

linux-restricted-modules-aws (5.15.0-1038.42) jammy; urgency=medium

  * Master version: 5.15.0-1038.42

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 May 2023 13:37:31 -0600

linux-restricted-modules-aws (5.15.0-1037.41) jammy; urgency=medium

  * Master version: 5.15.0-1037.41

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 08:19:57 -0600

linux-restricted-modules-aws (5.15.0-1036.40) jammy; urgency=medium

  * Master version: 5.15.0-1036.40

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 21 Apr 2023 20:31:33 -0600

linux-restricted-modules-aws (5.15.0-1035.39) jammy; urgency=medium

  * Master version: 5.15.0-1035.39

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 10:21:06 -0300

linux-restricted-modules-aws (5.15.0-1034.38+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:26:03 +0100

linux-restricted-modules-aws (5.15.0-1034.38) jammy; urgency=medium

  * Master version: 5.15.0-1034.38

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 07:29:16 -0600

linux-restricted-modules-aws (5.15.0-1033.37) jammy; urgency=medium

  * Master version: 5.15.0-1033.37

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 17 Mar 2023 11:37:30 +0100

linux-restricted-modules-aws (5.15.0-1032.36+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 09 Mar 2023 07:54:20 -0700

linux-restricted-modules-aws (5.15.0-1032.36) jammy; urgency=medium

  * Master version: 5.15.0-1032.36

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Feb 2023 09:30:28 -0700

linux-restricted-modules-aws (5.15.0-1031.35) jammy; urgency=medium

  * Master version: 5.15.0-1031.35

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 09 Feb 2023 12:42:42 -0700

linux-restricted-modules-aws (5.15.0-1030.34) jammy; urgency=medium

  * Master version: 5.15.0-1030.34

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 23 Jan 2023 11:29:00 -0800

linux-restricted-modules-aws (5.15.0-1029.33) jammy; urgency=medium

  * Master version: 5.15.0-1029.33

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 12 Jan 2023 09:57:27 -0700

linux-restricted-modules-aws (5.15.0-1028.32) jammy; urgency=medium

  * Master version: 5.15.0-1028.32

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 09 Jan 2023 09:03:16 -0300

linux-restricted-modules-aws (5.15.0-1027.31+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)
    - update spin to 2022.11.14-4

 -- Andy Whitcroft <apw@canonical.com>  Tue, 06 Dec 2022 13:59:58 +0000

linux-restricted-modules-aws (5.15.0-1027.31) jammy; urgency=medium

  * Master version: 5.15.0-1027.31

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 30 Nov 2022 13:01:28 -0700

linux-restricted-modules-aws (5.15.0-1024.29) jammy; urgency=medium

  * Master version: 5.15.0-1024.29

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Nov 2022 12:43:57 -0700

linux-restricted-modules-aws (5.15.0-1024.28) jammy; urgency=medium

  * Master version: 5.15.0-1024.28

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Nov 2022 11:35:20 -0700

linux-restricted-modules-aws (5.15.0-1023.27+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 28 Oct 2022 14:02:57 +0100

linux-restricted-modules-aws (5.15.0-1023.27) jammy; urgency=medium

  * Master version: 5.15.0-1023.27

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 20 Oct 2022 10:22:40 -0600

linux-restricted-modules-aws (5.15.0-1022.26) jammy; urgency=medium

  * Master version: 5.15.0-1022.26

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 13 Oct 2022 14:39:51 +0200

linux-restricted-modules-aws (5.15.0-1021.25+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 12 Oct 2022 10:47:23 +0100

linux-restricted-modules-aws (5.15.0-1021.25) jammy; urgency=medium

  * Master version: 5.15.0-1021.25

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Sep 2022 12:59:55 -0600

linux-restricted-modules-aws (5.15.0-1020.24) jammy; urgency=medium

  * Master version: 5.15.0-1020.24

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Sep 2022 09:48:13 -0600

linux-restricted-modules-aws (5.15.0-1019.23) jammy; urgency=medium

  * Master version: 5.15.0-1019.23

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 17 Aug 2022 11:58:26 -0600

linux-restricted-modules-aws (5.15.0-1018.22) jammy; urgency=medium

  * Master version: 5.15.0-1018.22

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.07.11)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 12 Aug 2022 08:55:44 -0600

linux-restricted-modules-aws (5.15.0-1017.21) jammy; urgency=medium

  * Master version: 5.15.0-1017.21

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.07.11)

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 07:54:23 -0300

linux-restricted-modules-aws (5.15.0-1016.20+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.07.11)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 04 Aug 2022 15:41:16 +0100

linux-restricted-modules-aws (5.15.0-1016.20) jammy; urgency=medium

  * Master version: 5.15.0-1016.20

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.06.20)

  * Enable arm64 LRM builds if missing (LP: #1980240)
    - [Packaging] Enable arm64 LRM build

  * LRMv6: add multi-architecture support (LP: #1968774)
    - [Packaging] LRMv6: add multi-architecture support

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 20 Jul 2022 09:20:31 -0600

linux-restricted-modules-aws (5.15.0-1015.19+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.06.20)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 01 Jul 2022 11:13:25 +0100

linux-restricted-modules-aws (5.15.0-1015.19) jammy; urgency=medium

  * Master version: 5.15.0-1015.19

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 22 Jun 2022 11:24:51 -0600

linux-restricted-modules-aws (5.15.0-1014.18) jammy; urgency=medium

  * Master version: 5.15.0-1014.18

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 15 Jun 2022 13:50:18 -0600

linux-restricted-modules-aws (5.15.0-1013.17) jammy; urgency=medium

  * Master version: 5.15.0-1013.17

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Jun 2022 13:34:48 -0300

linux-restricted-modules-aws (5.15.0-1011.14) jammy; urgency=medium

  * Master version: 5.15.0-1011.14

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 15:31:25 -0300

linux-restricted-modules-aws (5.15.0-1009.11) jammy; urgency=medium

  * Master version: 5.15.0-1009.11

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.09)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 26 May 2022 10:04:26 -0600

linux-restricted-modules-aws (5.15.0-1008.10) jammy; urgency=medium

  * Master version: 5.15.0-1008.10

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.04.18)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 18 May 2022 11:15:19 -0600

linux-restricted-modules-aws (5.15.0-1005.7) jammy; urgency=medium

  * Master version: 5.15.0-1005.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 20 Apr 2022 05:35:38 +0200

linux-restricted-modules-aws (5.15.0-1004.6) jammy; urgency=medium

  * Master version: 5.15.0-1004.6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 31 Mar 2022 11:32:33 +0200

linux-restricted-modules-aws (5.15.0-1003.5+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 29 Mar 2022 18:24:22 +0200

linux-restricted-modules-aws (5.15.0-1003.5) jammy; urgency=medium

  * Master version: 5.15.0-1003.5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Mar 2022 11:31:05 -0600

linux-restricted-modules-aws (5.15.0-1002.4+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 03 Mar 2022 12:15:30 +0100

linux-restricted-modules-aws (5.15.0-1002.4) jammy; urgency=medium

  * Master version: 5.15.0-1002.4

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Feb 2022 08:44:02 -0700

linux-restricted-modules-aws (5.15.0-1001.3) jammy; urgency=medium

  * Master version: 5.15.0-1001.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Feb 2022 10:47:48 -0700

linux-restricted-modules-aws (5.15.0-1000.2) jammy; urgency=medium

  * Master version: 5.15.0-1000.2

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 28 Jan 2022 10:51:50 -0700

linux-restricted-modules-aws (5.15.0-1.1) jammy; urgency=medium

  * Master version: 5.15.0-1.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 27 Jan 2022 12:04:36 -0700

linux-restricted-modules-aws (5.15.0-0.0) jammy; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 27 Jan 2022 10:13:41 -0700

linux-restricted-modules-aws (5.13.0-1005.6+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 18 Jan 2022 16:16:07 +0100

linux-restricted-modules-aws (5.13.0-1005.6) impish; urgency=medium

  * Master version: 5.13.0-1005.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 09:20:49 +0200

linux-restricted-modules-aws (5.13.0-1004.5) impish; urgency=medium

  * Master version: 5.13.0-1004.5

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 27 Sep 2021 13:22:19 +0200

linux-restricted-modules-aws (5.13.0-1003.4) impish; urgency=medium

  * Master version: 5.13.0-1003.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 18 Sep 2021 11:07:17 +0200

linux-restricted-modules-aws (5.13.0-1002.3) impish; urgency=medium

  * Master version: 5.13.0-1002.3

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - [Packaging] switch to kernel-versions
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 17 Sep 2021 19:46:57 +0200

linux-restricted-modules-aws (5.13.0-1001.2) impish; urgency=medium

  * Master version: 5.13.0-1001.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 16 Sep 2021 13:34:04 -0600

linux-restricted-modules-aws (5.13.0-1000.1) impish; urgency=medium

  * Master version: 5.13.0-1000.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 Aug 2021 12:43:39 -0600

linux-restricted-modules-aws (5.11.0-1015.16+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1015.16+21.10.1

  *  LRMv5: switch primary version handling to kernel-versions data set
    (LP: #1928921)
    - [Packaging] convert to v5.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.07.19)

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 26 Jul 2021 15:23:55 +0200

linux-restricted-modules-aws (5.11.0-1013.13+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1013.13+21.10.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 01 Jul 2021 15:26:16 +0200

linux-restricted-modules-aws (5.11.0-1012.12+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1012.12+21.10.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Jun 2021 08:16:57 +0200

linux-restricted-modules-aws (5.11.0-1009.9+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1009.9+21.10.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Jun 2021 09:22:46 -0600

linux-restricted-modules-aws (5.11.0-1008.8+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1008.8+21.10.1

  * Miscellaneous Ubuntu changes
    - [Packaging] Update distribution to impish
    - debian/dkms-versions -- update from master
    - debian/dkms-versions -- update from kernel-versions

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 28 May 2021 00:14:36 -0600

linux-restricted-modules-aws (5.11.0-1008.8+1) impish; urgency=medium

  * Empty entry.

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 27 May 2021 23:59:46 -0600

linux-restricted-modules-aws (5.11.0-1008.8+1) hirsute; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 21 May 2021 20:54:33 -0600

linux-restricted-modules-aws (5.11.0-1008.8) hirsute; urgency=medium

  * Master version: 5.11.0-1008.8

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 14 May 2021 10:18:50 -0700

linux-restricted-modules-aws (5.11.0-1007.7) hirsute; urgency=medium

  * Master version: 5.11.0-1007.7

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 19:54:33 +0200

linux-restricted-modules-aws (5.11.0-1006.6+3) hirsute; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Tue, 20 Apr 2021 11:45:17 +0100

linux-restricted-modules-aws (5.11.0-1006.6+2) hirsute; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Mon, 19 Apr 2021 21:54:38 +0100

linux-restricted-modules-aws (5.11.0-1006.6+1) hirsute; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Mon, 19 Apr 2021 21:54:38 +0100

linux-restricted-modules-aws (5.11.0-1006.6) hirsute; urgency=medium

  * Master version: 5.11.0-1006.6

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 15:11:57 -0500

linux-restricted-modules-aws (5.11.0-1005.5) hirsute; urgency=medium

  * Master version: 5.11.0-1005.5

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 13:45:56 -0500

linux-restricted-modules-aws (5.11.0-1004.4) hirsute; urgency=medium

  * Master version: 5.11.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 09 Apr 2021 14:47:58 +0200

linux-restricted-modules-aws (5.11.0-1003.3+1) hirsute; urgency=medium

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form -- lrs dependency
    - [Packaging] convert to v4 autogen form -- end-user assembly checks

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 31 Mar 2021 09:30:20 -0500

linux-restricted-modules-aws (5.11.0-1003.3) hirsute; urgency=medium

  * Master version: 5.11.0-1003.3

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Wed, 24 Mar 2021 15:28:50 +0000

linux-restricted-modules-aws (5.11.0-1001.1) hirsute; urgency=medium

  * Master version: 5.11.0-1001.1

  * Update nvidia dkms build for module linker script changes
    - [Packaging] update-version -- Don't copy scripts/module.lds.S from kernel
      tree

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 10 Mar 2021 10:42:09 -0600

linux-restricted-modules-aws (5.8.0-1025.27+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1025.27+21.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 26 Feb 2021 13:53:34 +0100

linux-restricted-modules-aws (5.8.0-1023.25+21.04.2) hirsute; urgency=medium

  * Master version: 5.8.0-1023.25+21.04.2

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Feb 2021 13:23:13 -0600

linux-restricted-modules-aws (5.8.0-1023.25+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1023.25+21.04.1

  * switch to an autogenerated nvidia series based core via dkms-versions
    (LP: #1912803)
    - [Packaging] convert to v3 autogen form

  * Packaging resync (LP: #1786013)
    - update dkms package versions

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/dkms-versions -- update from master
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 08 Feb 2021 19:13:19 +0100

linux-restricted-modules-aws (5.8.0-1018.20+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1018.20+21.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * CVE-2021-1052 // CVE-2021-1053
    - [Packaging] NVIDIA -- Add the 460 driver
    - [Packaging] NVIDIA -- Migrate 455 driver to 460 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 07 Jan 2021 13:29:03 -0300

linux-restricted-modules-aws (5.8.0-1017.18+21.04.2) hirsute; urgency=medium

  * Master version: 5.8.0-1017.18+21.04.2

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Dec 2020 14:36:14 +0100

linux-restricted-modules-aws (5.8.0-1017.18+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1017.18+21.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Dec 2020 11:38:43 +0100

linux-restricted-modules-aws (5.8.0-1015.16+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1015.16+21.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 04 Dec 2020 16:55:40 -0700

linux-restricted-modules-aws (5.8.0-1014.15+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1014.15+21.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] add missing variant to migrate packages

  * Introduce the new NVIDIA 455 series (LP: #1902093)
    - [Packaging] NVIDIA -- Update the 455 driver
    - [Packaging] NVIDIA -- provide the nvidia-prebuilt-kernel virtual package

  * Introduce the new NVIDIA 455 series (LP: #1897751)
    - [packaging] add signed modules for the nvidia 455 driver

  * Update linux-signed/linux-restricted-modules for forward port suffixes
    (LP: #1904578)
    - [Debian] Fix stripping of +N from package version

  * Miscellaneous Ubuntu changes
    - update-version: Ensure we match the final +N for respins
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Nov 2020 15:52:50 +0100

linux-restricted-modules-aws (5.8.0-1010.10) hirsute; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Nov 2020 13:50:29 +0100

linux-restricted-modules-aws (5.8.0-1010.10) groovy; urgency=medium

  * Master version: 5.8.0-1010.10

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 15 Oct 2020 13:16:05 +0200

linux-restricted-modules-aws (5.8.0-1009.9) groovy; urgency=medium

  * Master version: 5.8.0-1009.9

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 09 Oct 2020 13:57:41 -0500

linux-restricted-modules-aws (5.8.0-1008.8) groovy; urgency=medium

  * Master version: 5.8.0-1008.8

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 09 Oct 2020 12:13:50 +0200

linux-restricted-modules-aws (5.8.0-1007.7) groovy; urgency=medium

  * Master version: 5.8.0-1007.7

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 02 Oct 2020 12:20:40 +0200

linux-restricted-modules-aws (5.8.0-1006.6) groovy; urgency=medium

  * Master version: 5.8.0-1006.6

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 23 Sep 2020 11:15:46 +0200

linux-restricted-modules-aws (5.8.0-1005.5) groovy; urgency=medium

  * Master version: 5.8.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 14 Sep 2020 11:23:14 +0200

linux-restricted-modules-aws (5.8.0-1004.4) groovy; urgency=medium

  * Master version: 5.8.0-1004.4

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 28 Aug 2020 10:10:44 +0200

linux-restricted-modules-aws (5.8.0-1003.3+1) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] remove incorrect gcp references
    - [Packaging] drop deprecated migrate file

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 28 Aug 2020 08:12:54 +0200

linux-restricted-modules-aws (5.8.0-1003.3) groovy; urgency=medium

  * Master version: 5.8.0-1003.3

  * Introduce the new NVIDIA 450-server and the 450 UDA series (LP: #1887674)
    - [packaging] add nvidia 450 and 450-server

  * Introduce the new NVIDIA 418-server and 440-server series, and update the
    current NVIDIA drivers (LP: #1881137)
    - [packaging] add nvidia 418-server and 440-server drivers

  * Can't install any packages with ubuntu-drivers using ubuntu-drivers when
    invoked from ubiquity (LP: #1874278)
    - [Packaging] work around lack of debconf in the installer host

  * Miscellaneous Ubuntu changes
    - Sync nvidia.postinst.in updates from focal
    - [Packaging] Remove nvidia-430 transitional packages
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 27 Aug 2020 15:22:55 +0200

linux-restricted-modules-aws (5.8.0-1002.2) groovy; urgency=medium

  * Master version: 5.8.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 26 Aug 2020 11:12:26 +0200

linux-restricted-modules-aws (5.4.0-1021.21+20.10.2) groovy; urgency=medium

  * Master version: 5.4.0-1021.21+20.10.2

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 22 Aug 2020 17:08:36 -0500

linux-restricted-modules-aws (5.4.0-1021.21+20.10.1) groovy; urgency=medium

  * Master version: 5.4.0-1021.21+20.10.1

  * Introduce the new NVIDIA 450-server and the 450 UDA series (LP: #1887674)
    - [packaging] replace nvidia 440 with nvidia 450 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - [Debian] Fix stripping of +N from package version

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Aug 2020 17:16:48 -0500

linux-restricted-modules-aws (5.4.0-1021.21) groovy; urgency=medium

  * Empty entry

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Aug 2020 13:31:44 -0500

linux-restricted-modules-aws (5.4.0-1021.21) focal; urgency=medium

  * Master version: 5.4.0-1021.21

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 24 Jul 2020 11:26:57 +0200

linux-restricted-modules-aws (5.4.0-1020.20) focal; urgency=medium

  * Master version: 5.4.0-1020.20

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 10 Jul 2020 01:45:08 -0400

linux-restricted-modules-aws (5.4.0-1019.19+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 Jul 2020 17:15:06 +0200

linux-restricted-modules-aws (5.4.0-1019.19) focal; urgency=medium

  * Master version: 5.4.0-1019.19

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Ian May <ian.may@canonical.com>  Mon, 06 Jul 2020 11:37:24 -0500

linux-restricted-modules-aws (5.4.0-1018.18) focal; urgency=medium

  * Master version: 5.4.0-1018.18

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 23 Jun 2020 21:10:10 -0300

linux-restricted-modules-aws (5.4.0-1017.17) focal; urgency=medium

  * Master version: 5.4.0-1017.17

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * INVALID or PRIVATE BUG (LP: #1882093)
    - [Packaging] rules -- expose nvidia-kernel-common dependency data
    - [packaging] expose dependency on nvidia-kernel-common on meta packages

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 19 Jun 2020 18:19:23 +0200

linux-restricted-modules-aws (5.4.0-1016.16) focal; urgency=medium

  * Master version: 5.4.0-1016.16

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 12 Jun 2020 15:23:49 +0200

linux-restricted-modules-aws (5.4.0-1015.15) focal; urgency=medium

  * Master version: 5.4.0-1015.15

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 04 Jun 2020 18:12:00 -0300

linux-restricted-modules-aws (5.4.0-1012.12) focal; urgency=medium

  * Master version: 5.4.0-1012.12

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 26 May 2020 13:02:58 +0200

linux-restricted-modules-aws (5.4.0-1011.11) focal; urgency=medium

  * Master version: 5.4.0-1011.11

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 May 2020 15:08:01 +0200

linux-restricted-modules-aws (5.4.0-1010.10) focal; urgency=medium

  * Master version: 5.4.0-1010.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Add signed modules for the 435 NVIDIA driver (LP: #1875888)
    - [Packaging] NVIDIA -- add signed modules for the 435 NVIDIA driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 May 2020 15:26:36 +0200

linux-restricted-modules-aws (5.4.0-1009.9) focal; urgency=medium

  * Master version: 5.4.0-1009.9

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 10 Apr 2020 17:43:51 +0200

linux-restricted-modules-aws (5.4.0-1008.8) focal; urgency=medium

  * Master version: 5.4.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Apr 2020 18:15:51 +0200

linux-restricted-modules-aws (5.4.0-1007.7) focal; urgency=medium

  * Master version: 5.4.0-1007.7

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 27 Mar 2020 17:18:28 -0300

linux-restricted-modules-aws (5.4.0-1006.6) focal; urgency=medium

  * Master version: 5.4.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2020 12:17:27 +0100

linux-restricted-modules-aws (5.4.0-1005.5) focal; urgency=medium

  * Master version: 5.4.0-1005.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 07 Mar 2020 13:37:49 -0600

linux-restricted-modules-aws (5.4.0-1004.4) focal; urgency=medium

  * Master version: 5.4.0-1004.4

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 27 Feb 2020 14:19:39 -0600

linux-restricted-modules-aws (5.4.0-1003.3) focal; urgency=medium

  * Master version: 5.4.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Feb 2020 16:35:36 -0600

linux-restricted-modules-aws (5.4.0-1002.2) focal; urgency=medium

  * Master version: 5.4.0-1002.2

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - [Packaging] Move Provides: specifiers to meta packages

  * Miscellaneous Ubuntu changes
    - update-version -- update from master
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 20 Feb 2020 15:17:52 -0600

linux-restricted-modules-aws (5.4.0-1001.1) focal; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 20 Feb 2020 14:37:48 -0600

linux-restricted-modules-aws-5.4 (5.4.0-1001.1) focal; urgency=medium

  * Master version: 5.4.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] resync dkms-build
    - [Packaging] update variants
    - [Packaging] resync dkms-build

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - Revert "UBUNTU: [Packaging] dkms -- add Provides: specifiers for existing
      nvidia packages"
    - [Packaging] rules -- expose dkms provides data

  * Miscellaneous Ubuntu changes
    - [Packaging] Complete the nvidia-430 to nvidia-440 transition
    - [Debian] Fix phony target in debian/rules
    - [Packaging] Set source package name from the changelog
    - [Debian] Split control.stub out into component parts
    - [Packaging] Support variant substitutions in control files
    - [Debian] Only produce transitionals for primary variant
    - [Packaging] fix-filenames -- build during build phase
    - [Packaging] dkms -- add Provides: specifiers for existing nvidia packages
    - debian/dkms-versions -- update from master
    - rules and control removal of SRCSUFFIX

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Feb 2020 15:44:28 -0300

linux-restricted-modules-aws-5.4 (5.4.0-1000.0) focal; urgency=medium

  * Bump version.

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 10 Feb 2020 10:54:23 -0300

linux-restricted-modules-aws (5.3.0-1011.12) eoan; urgency=medium

  * Master version: 5.3.0-1011.12

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 03 Feb 2020 17:13:42 -0800

linux-restricted-modules-aws (5.3.0-1010.11) eoan; urgency=medium

  * Master version: 5.3.0-1010.11

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 16 Jan 2020 01:43:44 -0500

linux-restricted-modules-aws (5.3.0-1009.10) eoan; urgency=medium

  * Master version: 5.3.0-1009.10

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 04 Dec 2019 16:03:49 -0800

linux-restricted-modules-aws (5.3.0-1008.9) eoan; urgency=medium

  * Master version: 5.3.0-1008.9

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 14 Nov 2019 10:16:34 -0800

linux-restricted-modules-aws (5.3.0-1007.8) eoan; urgency=medium

  * Master version: 5.3.0-1007.8

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 11 Nov 2019 11:38:11 +0100

linux-restricted-modules-aws (5.3.0-1007.7) eoan; urgency=medium

  * Master version: 5.3.0-1007.7

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2019 14:48:48 +0100

linux-restricted-modules-aws (5.3.0-1006.6) eoan; urgency=medium

  * Master version: 5.3.0-1006.6

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 30 Oct 2019 08:47:44 -0700

linux-restricted-modules-aws (5.3.0-1005.5) eoan; urgency=medium

  * Master version: 5.3.0-1005.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 23 Oct 2019 23:39:43 -0400

linux-restricted-modules-aws (5.3.0-1004.4) eoan; urgency=medium

  * Master version: 5.3.0-1004.4

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 18 Oct 2019 13:16:33 +0200

linux-restricted-modules-aws (5.3.0-1003.3) eoan; urgency=medium

  * Master version: 5.3.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 09 Oct 2019 16:35:01 +0200

linux-restricted-modules-aws (5.3.0-1002.2+1) eoan; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Debian] Update for additional argument to dkms-build

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 02 Oct 2019 13:26:09 -0500

linux-restricted-modules-aws (5.3.0-1002.2) eoan; urgency=medium

  * Master version: 5.3.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master
    - debian/scripts/dkms-build--nvidia-N -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 01 Oct 2019 17:49:05 +0200

linux-restricted-modules-aws (5.3.0-1001.1) eoan; urgency=medium

  * Master version: 5.3.0-1001.1

  * Miscellaneous Ubuntu changes
    - update to eoan

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 26 Sep 2019 17:36:29 +0200

linux-restricted-modules-aws (5.3.0-1000.0) eoan; urgency=medium

  * Initial Revision.

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 25 Sep 2019 14:31:00 +0100
